---
group:
  name: yang1688899
  description: ''
  projects:
  - name: carnd-advanced-lane-lines
    description: ''
    mirrorRelease: false
    topic: ''
  - name: carnd-vehicle-detection
    description: ''
    mirrorRelease: false
    topic: ''
